# -*- coding: utf-8 -*-
# Generated by Django 1.11.6 on 2019-04-04 21:05
from __future__ import unicode_literals

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('api', '0045_auto_20190403_2055'),
        ('api', '0045_permanence_file'),
    ]

    operations = [
    ]
